﻿#content
{
	margin: auto;
	width: 75%;
	text-align: right;
}
.ContactInfoControl_FieldSet
{
	margin: 10px 0;
}
.ContactInfoControl_Legend
{
	/*color:Black;*/
}
.ContactInfoControl_Container 
{
	width: 100%;
	padding:2px 0;
	float: left;
	clear: left;
}
.ContactInfoControl_Label
{
	text-align:right;
	padding:0 4px 0 0;
	width:202px;
	float:left;
}
.ContactInfoControl_Field
{
	float:left;
	text-align:left;
}
.ContactInfoControl_UserMessage
{
	clear:left;
	color: #000000;
}
.StageRightCopyWhite .ContactInfoControl_ErrorMessage, .ContactInfoControl_ErrorMessage
{
	color:Red !important;
}

.ContactInfoControl_FieldError
{
	padding-top: 5px!important;
	padding-bottom: 5px!important;
}

.ContactInfoControl_FieldError input[type="text"], .ContactInfoControl_FieldError input[type="password"]
{
	background-color: #fff0f0;
	border: 1px solid #990000;
}

.ContactInfoControl_FieldError, .ContactInfoControl_FieldError td, .ContactInfoControl_FieldError div, .ContactInfoControl_FieldError span
{
	background-color: #ffcccc !important;
}
.card-brand
{
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: -66px;
}

#ContactInfoControl_Email_Field  input[type="text"] { width:275px; }
#ContactInfoControl_Password1_Field input[type="password"],
#ContactInfoControl_Password2_Field input[type="password"] { width:200px; }
#ContactInfoControl_FirstName_Field input[type="text"],
#ContactInfoControl_LastName_Field input[type="text"] { width:250px; }
#ContactInfoControl_Address1_Field input[type="text"],
#ContactInfoControl_Address2_Field input[type="text"] { width: 300px; }
#ContactInfoControl_City_Field input[type="text"] { width:200px; }
#ContactInfoControl_ContactEmail_Field  input[type="text"] { width:275px; }
#ContactInfoControl_Church_Field input[type="text"],
#ContactInfoControl_YouthChurch_Field input[type="text"] { width: 250px; }
#ContactInfoControl_ChurchWebsite_Field input[type="text"] { width: 275px; }

#ContactInfoControl_StripeElements_Element {
	margin: 1rem 2rem;
}

@media (max-width: 570px) {
	#ContactInfoControl_StripeElements_Element {
		margin: 0.5rem;
	}
	#ContactInfoControl_Email_Field input[type="text"],
	#ContactInfoControl_Password1_Field input[type="password"],
	#ContactInfoControl_Password2_Field input[type="password"],
	#ContactInfoControl_FirstName_Field input[type="text"],
	#ContactInfoControl_MiddleName_Field input[type="text"],
	#ContactInfoControl_LastName_Field input[type="text"],
	#ContactInfoControl_Address1_Field input[type="text"],
	#ContactInfoControl_Address2_Field input[type="text"],
	#ContactInfoControl_PostalCodeUSA_Field input[type="text"],
	#ContactInfoControl_PostalCodeCA_Field input[type="text"],
	#ContactInfoControl_City_Field input[type="text"],
	#ContactInfoControl_Phone_Field input[type="text"],
	#ContactInfoControl_ContactEmail_Field input[type="text"],
	#ContactInfoControl_Church_Field input[type="text"],
	#ContactInfoControl_YouthChurch_Field input[type="text"],
	#ContactInfoControl_ChurchWebsite_Field input[type="text"] {
		width: 100% !important;
		box-sizing: border-box;
	}

	.ContactInfoControl_Label span {
		font-weight: bold;
	}

	.ContactInfoControl_Field > span {
		padding-left: 1rem;
	}

	.ContactInfoControl_Container {
		margin-bottom: 1rem !important;
	}
}